Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- clock_seq : Argus::UUID
- m_data : Argus::Tuple< N, T > , Argus::Array2D< T >
- m_name : Argus::NamedUUID
- m_obj : Argus::UniqueObj< T >
- m_size : Argus::Array2D< T >
- m_weight : Argus::AcRegion
- node : Argus::UUID
- NUM_AWB_WB_ESTIMATE_ELEMENTS : Argus::ICaptureMetadata
- NUM_COLOR_CORRECTION_ELEMENTS : Argus::ICaptureMetadata
- time_hi_and_version : Argus::UUID
- time_low : Argus::UUID
- time_mid : Argus::UUID